Page MenuHomePhabricator

es2022 power supply issues
Closed, ResolvedPublic

Description

Looks like es2022 (a new host) has lost power on one of the PS:

-------------------------------------------------------------------------------
Record:      2
Date/Time:   02/19/2020 21:22:14
Source:      system
Severity:    Critical
Description: The power input for power supply 2 is lost.
-------------------------------------------------------------------------------
Record:      3
Date/Time:   02/19/2020 21:22:19
Source:      system
Severity:    Ok
Description: The input power for power supply 2 has been restored.
-------------------------------------------------------------------------------
Record:      4
Date/Time:   02/19/2020 21:22:34
Source:      system
Severity:    Critical
Description: The power input for power supply 1 is lost.
-------------------------------------------------------------------------------
Record:      5
Date/Time:   02/19/2020 21:22:39
Source:      system
Severity:    Ok
Description: The input power for power supply 1 has been restored.
-------------------------------------------------------------------------------
Record:      6
Date/Time:   02/19/2020 21:28:18
Source:      system
Severity:    Critical
Description: The power input for power supply 2 is lost.
-------------------------------------------------------------------------------

@Papaul can you double check if it is just a loose cable?

Event Timeline

Restricted Application added a project: Operations. · View Herald TranscriptFeb 20 2020, 5:55 AM
Marostegui triaged this task as Medium priority.Feb 20 2020, 5:55 AM
Marostegui moved this task from Triage to In progress on the DBA board.
Marostegui updated the task description. (Show Details)

Mentioned in SAL (#wikimedia-operations) [2020-02-20T15:40:20Z] <marostegui> Poweroff es2022 T245714

Papaul closed this task as Resolved.Feb 20 2020, 3:55 PM

A reboot fixed the problem

Thank you!

/admin1/system1
	properties
		ElementName =
		EnabledState = 2 (Enabled)
		HealthState = 5 (OK)
		OperationalStatus[0] = 2 (OK)